@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto|Nunito');
@font-face {
    font-family: 'Georgia Bold';
    src: url('../fonts/Georgia-Bold.eot');
    src: url('../fonts/Georgia-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Georgia-Bold.woff') format('woff'),
    url('../fonts/Georgia-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia.eot');
    src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Georgia.woff') format('woff'),
    url('../fonts/Georgia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Cyr Medium';
    src: url('../fonts/HelveticaNeueCyr-Medium.eot');
    src: url('../fonts/HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueCyr-Medium.woff') format('woff'),
    url('../fonts/HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.intl-tel-input{
    width: 100%;
}
body{
    background-color: #e9ebee;
    font-family: 'Open Sans', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.sub{
    font: normal normal normal 29px/1.4em 'Georgia',palatino,'book antiqua','palatino linotype',serif;
    color: #fff;
    text-align: left;
    font-size: 10px;
}

.sub .head-title{
    font: normal normal normal 29px/1.4em 'Georgia Bold',palatino,'book antiqua','palatino linotype',serif;
    color: #000000;
}
.sub .bg-image{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../img/webp/bgsub.jpg);
    min-height: 600px;
    color:#fff;
}


.sub .bg-image h1{
    font-size: 25px;
    line-height: 1.2em;
    text-align: left;
}


.sub .form .title{
    color: #f7c5cc;
    font-size:19px;
    text-align: left;
    text-shadow: 0 0 5px #0e0007;

}
.sub .form input{
    width:100%;
    background-color: rgba(0,0,0,0.8);
    border: solid rgba(252, 211, 7, 1) 1px;
    cursor: pointer !important;
    transition: color 0.4s ease 0s;
    color: #FFFFFF;
    text-align: center;
    font: normal normal normal 15px/1.4em helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
    padding: 8px 10px;
    margin:7px 0px;
}
.sub .form input:hover{
    transition: color 0.4s ease 0s;
    background: #000;
}

.sub .form button{
    width:100%;
    cursor: pointer !important;
    transition: color 0.4s ease 0s;
    color: #FFFFFF;
    text-align: center;
    font: normal normal normal 15px/1.4em helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
    padding: 8px 25px;
    background: #FF0000;
    border: solid #FF0000 1px;
    min-width: 180px;
    font-weight: 700;
    margin:7px 0px;
}

@media (min-width: 768px) {

    .sub .bg-image h1{
        font-size: 48px;
    }
    .sub .form .title{
        color: #F72525;
        font-size:19px;
        text-align: left;

    }
    .sub .form input{
        background-color: transparent;
        border: solid rgba(252, 211, 7, 1) 1px;
        cursor: pointer !important;
        transition: color 0.4s ease 0s;
        color: #FFFFFF;
        text-align: center;
        font: normal normal normal 15px/1.4em helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
        padding: 8px 10px;
    }
    .sub .form input:hover{
        transition: color 0.4s ease 0s;
        background: #000;
    }

    .sub .form button{
        cursor: pointer !important;
        transition: color 0.4s ease 0s;
        color: #FFFFFF;
        text-align: center;
        font: normal normal normal 15px/1.4em helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
        padding: 8px 25px;
        background: #FF0000;
        border: solid #FF0000 1px;
        min-width: 180px;
        font-weight: 700;
    }
}

.sub .form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

sub .form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

sub .form input::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}

.sub .bg-yellow{
    background-color: #FCD307;
}
.sub .bg-yellow .img{
    width:100px;
    height: 100px;
    display: flex;
    border: 0px solid rgba(113, 112, 112, 1);
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
}
.sub .bg-yellow .img img{
    max-height: 70px;
    width: auto;
}
.sub .bg-yellow .h1{
    font-size: 45px;
}
.sub .bg-yellow .desc{
    font-family: 'Helvetica Neue Cyr Medium', sans-serif;
    color:#000;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    max-width: 200px;
    margin: 20px auto;
}
.sub .section-3 .h1{
    color:#000;
    font: normal normal normal 55px/1.4em  'Georgia',palatino,'book antiqua','palatino linotype',serif;
}
.sub .section-3 .sub-h1{
    font: normal normal normal 20px/1.4em  'Georgia Bold',palatino,'book antiqua','palatino linotype',serif;
    color: #F72525;
    text-align: left;
}
.sub .section-3{
    background-color: #F3F3F3;
}
.sub .section-3 .img{
    width:215px;
    height: 205px;
    display: flex;
    border: 0px solid rgba(113, 112, 112, 1);
    background-color: rgba(255, 255, 255, 1);
}
.sub .section-3 .img img{
    max-height: 205px;
    width: auto;
}
.sub .section-3 .desc{
    font: normal normal normal 16px/1.4em  'Georgia',palatino,'book antiqua','palatino linotype',serif;
    color: rgba(252,211,7,1);
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    max-width: 200px;
    margin: 20px auto;
    font-style: italic;
    text-shadow: 0 0 1px  rgba(252,211,7,1);
}
.sub .section-3 p{
    font: normal normal normal 16px/1.4em Georgia,palatino,'book antiqua','palatino linotype',serif;
    color: #000000;
    text-align: left;
}
@media (min-width: 768px) {
    .sub .section-3 .desc {
        font: normal normal normal 16px/1.4em 'Georgia', palatino, 'book antiqua', 'palatino linotype', serif;
        color: rgba(252, 211, 7, 1);
        font-size: 16px;
        font-weight: bold;
        line-height: 20px;
        max-width: 200px;
        margin: 20px auto;
        font-style: italic;

    }
}
.sub .section-4{
    background-color: #363434;
}
.sub .section-4 .h1{
    color:#fff;
    font: normal normal normal 23px/1.4em  'Georgia',palatino,'book antiqua','palatino linotype',serif;
    text-transform: uppercase;
}
@media (min-width: 768px) {
    .sub .section-4 .h1{
        color:#fff;
        font: normal normal normal 30px/1.4em  'Georgia',palatino,'book antiqua','palatino linotype',serif;
        text-transform: uppercase;
    }
}

.sub .section-4 .fa{
    color:#FCD307;
}
.sub .section-4 ul.ul-4 {
    /*list-style-image: url(../img/ulpick.svg);*/
    list-style-image: none;
}
.sub .section-4 .ul-4 li {
    margin: 0;
    padding: 10px 0 10px 45px;
    list-style: none;
    background-image: url("../img/ulpick.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 23px 20px;
    text-align: left;
}
.sub .section-4 .ul-4 li {
    font: normal normal normal 20px/1.4em Georgia,palatino,'book antiqua','palatino linotype',serif;
}


.sub .section-4 .b-login__title {
    font-size: 20px;
    /*text-transform: uppercase;*/
    color: rgba(252,211,7,1);
    font-weight: 400;
    padding-top: 0px;
    margin-top: 0px;
    font-family: "Georgia",Helvetica,Arial,sans-serif;
}


.sub .section-4 .b-login{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    max-width: 100%;
}
.sub .section-4 .b-login__panel {
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    background: rgba(255,255,255,0.53);
    margin-bottom: 8px;
}

.sub .section-4 .b-login__text {
    margin: 15px 0;
    color: #444;
    font-size: 12px;
}
ul.country-list {
    color:#000;
}
.sub .footer{
    height:60px;
    color:#000;
    font-size: 12px;
    font-family: 'Helvetica Neue Cyr Medium', sans-serif;
    line-height: 12px;
}



.sub .section-4 .b-login__panel {
    padding: 10px;
    max-width: 100%;
    border-radius: 5px;
    background: rgba(255,255,255,0.53);
    margin-bottom: 8px;
}


@media (min-width: 768px) {
    .sub .section-4 .b-login__panel {
        margin: 0 auto;
        width: 370px;
        margin-bottom: 8px;
    }
}
.sub .section-4 .b-login__authed {
    color: #10869c;
    margin-top: 10px;
    font-weight: 700;
    font-size: 20px;
}

.sub .section-4 .b-login__last {
    color: #6b6a68;
    font-size: 14px;
}

.sub .section-4 .b-authed {
    margin: 0 auto;
    width: 250px;
}
.sub .section-4 .b-authed {
    font-size: 12px;
    width: 100%;
    line-height: 1.42857143;
    color: #333;
}

.sub .section-4 .b-login__input {
    border: 0;
    border-radius: 5px;
    line-height: 2.3;
    vertical-align: bottom;
    width: 100%;
    margin-bottom: 5px;
    font-size: 15px;
}
.sub .section-4 .b-login__input.name {
    padding-left: 8px;
}
.sub .section-4 .b-login__btn {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;

    border-radius: 5px;
    background-color: rgba(252, 211, 7, 1);

    color: #fff;
    padding: 11px 25px;
    width: 100%;
    transition: .5s;
    cursor: pointer;
    border-radius: 5px;
    border:solid rgba(182, 243, 232, 1) 0px;
}
.sub .section-4 .b-login__btn:hover {
    background-color: #10869C;
    border-color: transparent;
    color: #fff;
}
#app .step-2 .btn.btn-link .fa-3x{
    font-size: 2.6em;
}

#app .step-2  span.fa-telegram-plane{
    color:#0088cc;
}
#app .step-2  span.fa-viber{
    color:#8f5db7;
}
#app .step-2  span.fa-facebook-messenger{
    color:#3b5998;
}
.navbar-brand {
    color:#F4F7FB;
    font-size:30px;
    font-family: 'Georgia Bold', sans-serif;
    padding-bottom: 0px;
    padding-top: 0px;
}
#app .step-2 a{
    color:#333;
    text-decoration: none;
}

#app .step-2 .card-body{

    box-shadow: 0 2px 8px 4px #CCC;
}
.step-2 p{
    font-size: 15px;
}
#app nav{
    border-bottom: 1px solid #333;
}
#app .navbar{
    background-color: #fff;
    padding-bottom: 0px;
    padding-top: 0px;
}
footer a{
    color:#6c757d;
}
footer a:hover{
    color:#666;
}
footer{
    font-size: 14px;
}
.step-2 .btn-link + p{
    margin-bottom: 5px;
    font-size: 14px;
}
.step-2 label{
    font-size: 14px;
}
.font-size-14{
    font-size: 14px!important;
}
